Subject: (urth) James wins

From: Jim Raylor <rjraylor at yahoo.co.uk>
Date: Wed, 19 Jan 2005 11:39:43 +0000

Not pearls before swine... I sew seeds or beans.
Google often misleads... which is why I approach it
cautiously and check and cross-check.
Inspired by you and Borski and many others here, I do
intend to fashion a web-site to pursue these matters.
I lurked a long time here to read what others had said
and many of the ideas have been developing within me
for many years, but I did not want to reveal what was
obvious to others.
I try to indicate which associations I feel are just
fortuitous... but if anyone here dare ask GW how much
AoGG influenced 5HOC, I would bet $100 dollars that
his answer would surprise you.

Geneva I do believe is a very symbolic city to Gene,
but as soon as he mentions it, he also makes reference
to all the major European cities and a few more
besides. Rome was a no-brainer, but the reference to
Tower Bridge made me grin. (John Wolfe-Barry)

La Musee D'Orsay is also worth a visit. Whistler...
Swann ... what is the french for Foxfire?
Dublin has been mentioned too many times already and
Vienna (probably) and Prague.

___________________________________________________________ 
ALL-NEW Yahoo! Messenger - all new features - even more fun! http://uk.messenger.yahoo.com